[NAME]
lintian-ssg - Static site generator for lintian-explain-tags

[AUTHOR]
Nicolas Peugnet <nicolas@club1.fr>

[REPORTING BUGS]
Use the issue tracker at <https://salsa.debian.org/lintian/lintian-ssg>.

[SEE ALSO]
lintian(1), lintian-explain-tags(1)
